🚀 New: Theme Control Plane API — build, customize, and deploy themes programmatically. Learn more →
curl --request GET \
--url https://api.shoppex.io/dev/v1/affiliates/settings \
--header 'Authorization: Bearer <token>'{
"data": {
"settings": {
"affiliate_revenue_active": true,
"affiliate_revenue_percent": 20,
"affiliate_customer_discount_active": true,
"affiliate_customer_discount_percent": 10,
"affiliate_custom_link_active": true,
"affiliate_custom_link_must_approve": false
}
}
}Developer API operation for GET /dev/v1/affiliates/settings.
curl --request GET \
--url https://api.shoppex.io/dev/v1/affiliates/settings \
--header 'Authorization: Bearer <token>'{
"data": {
"settings": {
"affiliate_revenue_active": true,
"affiliate_revenue_percent": 20,
"affiliate_customer_discount_active": true,
"affiliate_customer_discount_percent": 10,
"affiliate_custom_link_active": true,
"affiliate_custom_link_must_approve": false
}
}
}